@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 11/10/03
last update: 12/05/16
--------------------------------- */
/*.mainimage{
width:950px;
clear:both;
background:url(/domtour/dp/promo_plusmile/image/bg_main.gif) left bottom repeat-y #fff;
}
.mainimg{
float:left;
width:705px;
}
.mainlist{
float:left;
width:245px;
}
.mileinfo{
margin-top:8px;
_margin-top:13px;
width:222px;
margin-bottom:5px;
}
.mileinfo dt{
margin-left:34px;
}
.mileinfo dd{
margin-left:18px;
}*/


/*メイン画像エリア20120322r
----------------------------------*/
#mainImgArea {
	padding-bottom:14px;
	}
#mainImgL {
	width:659px;
	float:left;
	}
#mainImgR {
	width:281px;
	float:right;
	
	}
/*モジュールのエリア20120322r*/
#plusMileMod {
	margin-bottom:10px;
	}
.sectionIn td {
    line-height: 1 !important;
    margin: 0;
    padding: 0;
	text-align: left;
}
.sectionIn td select {
    line-height: 1;
    margin: 0;
    padding: 0;
}
.moduleTable td {
    padding-top: 3px;
}
.arrowPosi {
    font-size: 0;
    line-height: 1;
    margin: 0;
    padding: 0;
}
.searchTd {
    padding: 5px;
    text-align: center;
}
#bottom_search .bor_br {
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
#bottom_search .bor_b {
    border-bottom: 1px solid #CCCCCC;
}
#bottom_search .pad_t {
    padding-top: 5px;
}
#bottom_search .pad5 {
    padding: 5px;
}

/*プラスマイルについてのエリア20120322r*/

#aboutMile {
	width:281px;
	}
#aboutMile h5 {
	}
#aboutMile dl {
	background:url(/domtour/dp/promo_plusmile/image/120322/bgi_aboutmile01.jpg) no-repeat left bottom;
	padding:9px 20px 9px 33px;
	}
#aboutMile dl dt {
	padding-left:5px;
	padding-bottom:8px;
	}
#aboutMile dl dd {
	padding-bottom:3px;	
	}
#plusmileAnc {
	clear:both;
	width:950px;
	height:51px;
	background:url(/domtour/dp/promo_plusmile/image/120322/bgi_anc01.gif) no-repeat left top;
	margin-bottom:10px;
	}

#plusmileAnc ul {
	width:825px;
	margin-left:116px;
	padding-top:10px;
	}

#plusmileAnc ul li {
	display:block;
	float:left;
	padding-left:10px;
	}


/*20120322r*/
#socialfeed {
	padding-top:15px !important;
	}










.mt3{
margin-top:3px;
}
.v_top{
vertical-align:top!important;
}

.fs0{
font-size:0px;
}
.fs0clear{
font-size:0px;
clear:both;
}
.mt8{
margin-top:8px;
}
.contents{
width:950px;
background:url(/domtour/dp/promo_plusmile/image/bg_contents.gif) center top no-repeat;
padding-top:5px;
}
.contents_btmline{
padding-bottom:5px;
border-bottom:solid 1px #d0d0d0;
}
.htltble1set{
width:230px;
margin-top:5px;
margin-left:6px;
}
.htltble2set{
width:466px;
margin-top:5px;
margin-left:6px;
}
.htltble3set{
width:702px;
margin-top:5px;
margin-left:6px;
}
.htltble4set{
width:938px;
margin-left:6px;
}
.htltble1set tr td,.htltble2set tr td,.htltble3set tr td,.htltble4set tr td{
vertical-align:top;
}
.htlleft{
width:92px;
background:url(/domtour/dp/promo_plusmile/image/bg_hotel.gif) left top repeat-y;
}
.htlright{
width:138px;
background:url(/domtour/dp/promo_plusmile/image/bg_hotel.gif) right top repeat-y;
}
.ml5{
margin-left:5px;
}
.ml6{
margin-left:6px;
}
.mt5{
margin-top:5px;
}
.underline a{
text-decoration:underline!important;
}
.underline a:hover{
text-decoration:none!important;
}
.htlinfo{
width:131px;
margin-top:5px;
}
.htlicon{
display:block;
padding-left:15px;
background:url(/domtour/dp/promo_plusmile/image/icon_arrow.gif) left top no-repeat;
}
.chiku{
text-align:right;
margin-top:6px;
}
.fc1{
color:#cc0000;
}
.htlbtn{
padding-top:6px;
padding-bottom:5px;
border-bottom:solid 1px #d0d0d0;
background:url(/domtour/dp/promo_plusmile/image/bg_hotel.gif) left top repeat-y;
}

/* リニューアルモジュールエリア */
/*.sectionIn #bottom_search{margin-left:5px!important; _padding-left:0!important;}
#bottom_search .bor_br{border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
#bottom_search .bor_b{border-bottom:1px solid #ccc;}
#bottom_search .pad_t{padding-top:5px;}
#bottom_search .pad5{padding:5px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.indL1em{padding-left:1em;}
.txtB{font-weight:bold;}
.txtBlueB{color:#022d8c; font-weight:bold;}
.floatR{
float:right;
}
div#moduleBox{
width:950px;
background:url(/domtour/dp/image/module/renewal11/moduleBg.gif) bottom left no-repeat;
display:block;
padding-bottom:20px;
padding-top:5px;
}
div#moduleBox p{
margin-top:15px;
margin-bottom:5px;
}
table#moj_ttl{
width:800px;
}
table#moj_ttl td.toptd{
background:#fdfdfd url(/domtour/dp/image/renewal11/module_obi_topbg.gif) no-repeat bottom right;
width:308px;
height:24px;
}
table#moj_ttl td.toptd span.btnPosi{
float:right;
padding-right:5px;
padding-bottom:8px;
}
table#moj_table{
border:1px solid #ccc;
width:800px;
potison:relative;
text-align:left;
}
table#moj_table th{
border-bottom:1px solid #d4dce2;
color:#092d86;
}
table#moj_table th img{
margin-right:5px;
}
table#moj_table th.thbg01{
background:#fdfdfd url(/domtour/dp/image/module/renewal11/thbg01.gif) no-repeat top right;
}
table#moj_table th.thbg02{
background:#fdfdfd url(/domtour/dp/image/module/renewal11/thbg02.gif) no-repeat top right;
}
table#moj_table td{
background:#ECF5FC;
}
table#moj_table th.pad,
table#moj_table td.pad{
padding:7px;
}
table#moj_table td.pad5{
padding:5px;
}
table.in_table td{
padding:1px 0 2px 0;
}
table#moj_table th.dodline01{
background:#ECF5FC url(/domtour/dp/image/renewal11/moj_dod01.gif) repeat-y top right;
}
table#moj_table td.dodline02{
background:#ECF5FC url(/domtour/dp/image/renewal11/moj_dod02.gif) repeat-y top right;
}
table#moj_table td.arrowPosi{
padding:0;
font-size:0
}
table#moj_table td.text_back{
padding-left:3px;
vertical-align:bottom;
}*/

/* clearfix */
div.bnrarea:after,
ul.planBoxIn:after,
div#planBox:after,
ul.bnrBox01:after,
ul.bnrBox02:after,
ul.bnrBox03:after,
div.osusume:after,
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */







/*120510追加*/

#aboutMile2 {
	width:950px;	
	clear:both;
	background:url(/domtour/dp/promo_plusmile/image/120518/bgi_aboutmile01.jpg) no-repeat left top;
	margin-bottom:15px;
	}

#aboutMile2 h5 {
	float:left;
	width:177px;
	margin:0;
	padding:0;
	}

#aboutMile2 dl {
	float:left;
	width:773px;
	margin:0;
	padding:0;
	}

#aboutMile2 dl dt {
	display:block;
	float:left;
	padding:10px 16px 0 12px;
	
	}
#aboutMile2 dl dd {
	display:block;
	float:left;
	padding-top:12px;
	padding-right:10px;
	line-height:140%;
	}





